Title: Sticker Prices
Date: 2018-10-22 05:00
Category: other
Tags: anecdotal, software industry, stickers

_(An anecdote of no consequence)_

This year at a conference for this open-source scene I've been really into lately, there were pronoun stickers in everyone's conference swag bags ("[...] so we can all help each other get things right. Wear them in solidarity with others too. Help us make [the conference] welcoming and inclusive for all"), including _they/them/theirs_, _ze/zir/zirs_ (!), and blanks (!!). Leaving aside [impersonal philosophical objections](/2018/Feb/the-categories-were-made-for-man-to-make-predictions/#anchor-pronoun-sticker-discourse) for a moment, I want you to consider [the mild stress this kind of thing can inflict](https://theunitofcaring.tumblr.com/post/172800552516/so-i-havent-posted-about-this-since-college) on people who have [_some_ form](https://slate.com/human-interest/2018/05/using-gender-neutral-pronouns-could-actually-misgender-people.html) of gender-related problems but who have [chosen](/2017/Dec/lesser-known-demand-curves/) some form of [mitigation](/2017/Jan/the-line-in-the-sand-or-my-slippery-slope-anchoring-action-plan/) other than transitioning.

<a href="/images/blerp-d9aa89fd_pronoun_stickers.jpg"><img src="/images/blerp-d9aa89fd_pronoun_stickers.jpg" width="300" style="float: right; margin: 0.8pc;"></a>

Which sticker am _I_ supposed to put on if I am to show solidarity? The _he/him/his_ sticker would be the obvious, straightforward choice. After all, that is, in fact, the third-person pronoun people use for me. But in a context where I'm being offered a _choice_, I _don't want_ to choose the male option, because that makes it look like I "identify" with my maleness—as if I were _cis_ in the strong sense of having a "gender identity" matching my "assigned" sex, rather than in the [weaker sense](https://thingofthings.wordpress.com/2015/01/28/cis-by-default/) of being a reactionary coward whose pathological need for a backwards-compatible social identity is preventing her from becoming her best self.

At the same time, I can't wear the _she/her/hers_ sticker. And I think there's a sense in which _can't_ really is a better choice of words than _don't want to_. It's not that I don't enjoy being refered to as _she_ in a context where that makes sense, like when I'm [crossplaying at a fandom convention](/tag/cosplay/), or in the Secret Blanchardian Conspiracy Chatroom, or in the ironic last sentence of the preceding paragraph. It's that, in real life, when I'm not playing dress-up and I can't hide my face behind the fog of net, _people are going to notice_ that I'm male and habitually use the English language pronoun for males on such occasions that they need to refer to me in the third person. I _could_ attach a sticker to my badge instructing them otherwise, but only in the same sense that I could tell them that black is white and cats are dogs—that is, probably not with a straight face.

But none of this really matters: if you don't want to wear a sticker, you can just not wear one, with no discernible social consequences. (At least, not this year!)

I did get asked for my pronouns once, the first day, by someone who I think was not yet aware of the stickers—the only time I've been asked for pronouns when I wasn't at an explicitly social-justice-oriented event (like at the local [genderqueer support group](/2017/Jan/title-sequence/), or "Introduction to Feminisms" class at the University in Santa Cruz eleven years ago) or literally wearing a dress (in the cosplay repair lounge at Comic-Con).

I had sat at this person's table to listen to them eloquently denounce at length the many ways in which some code they encountered was horribly overcomplicated—which made sense, they explained, because the 40-year-old men who wrote those libraries were all [Trump supporters and Nazis and libertarians](https://en.wikipedia.org/wiki/Out-group_homogeneity).

("Oh, that's interesting!", I said, "Do you suppose there's that large of a correlation between political ideology and code quality? With a sufficiently smart linter to operationalize quality, this could be amenable to empirical study ...")

The question came as we introduced ourselves mid-conversation. After I gave my name (as "Mark"), the person said, "What are your pronouns?"

I think I handled it reasonably well?—hemming and stalling for a few seconds before eventually giving _he_, with a disclaimer that the reason I hesitated was because I don't want to imply that I _identify_ with masculinity—it's complicated. The questioner, sensing my discomfort, made an effort to placate or reassure me: "Sure," the person said, nodding, "That's just what you're using right now; that's cool."

The question was a compliment, really. I don't think they would have asked if I had had a beard. There's _no chance_ of anyone mistaking me for a woman—but maybe the conjunction of my beautiful-beautiful ponytail and my manner and my [slight gynecomastia](/2017/Sep/hormones-day-156-developments-doubts-and-pulling-the-plug-or-putting-the-cis-in-decision/) is enough for me to be mistaken for the kind of man ([in the sense of](/2018/Apr/reply-to-the-unit-of-caring-on-adult-human-females/) adult human male) who thinks he can demand that other people perceive him as a woman or nonbinary person. (I think I'm at least as credibly androgynous as a couple of the guys I saw wearing the _they/them/theirs_ stickers.)

How strange it is—to be _seen_ and _unseen_ at the same time. Seen, because nice smart progressive people know to look for cues of gender variance and accord that with deference and latitude, such that I parse (correctly!) as someone who plausibly has some kind of gender problems, rather than "man who happens to have long hair for whatever stupid but uninteresting reason."

And unseen, because nice smart progressive people don't bother allocating much prior probability to the hypothesis that people who look and talk like them might think that sometimes the Trump supporters and Nazis and libertarians [have a goddamned point](/2017/Mar/smart/).
